FLANG

Public Types | Public Member Functions | Static Public Member Functions | List of all members
Fortran::parser::SkipPast< goal > Struct Template Reference

## Public Types
using | resultType = Success

## Public Member Functions
constexpr | SkipPast (const SkipPast &)

## Static Public Member Functions
static std::optional< Success > | Parse (ParseState &state)

The documentation for this struct was generated from the following file:

- lib/Parser/token-parsers.h